Subject: Call for submissions for IETF 62

From: Jeffrey Haas <[email-masked]>
Date: Thu, 17 Feb 2005 16:54:42 -0500

The BFD working group will be meeting at IETF 62.  We have a one hour time
slot.

This is a call for agenda items.  Please make sure you have a draft
posted in the internet-drafts repository and draw the working group's
attention to that draft via the mail list prior to the meeting.

All current working group work items are expected to be refreshed prior
to the meeting.

-- 
Jeff Haas 
NextHop Technologies